Subject: [TICTOC] RE: TICTOC Digest, Vol 11, Issue 5

From: "Steve Chen" <[email-masked]>
Date: Tue, 19 Jun 2007 12:19:07 -0400

Angela, I will be pleased to discuss with you if you wish.
Steve Chen

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, June 12, 2007 3:35 AM
To: [email-masked]
Subject: TICTOC Digest, Vol 11, Issue 5

Send TICTOC mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www1.ietf.org/mailman/listinfo/tictoc
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of TICTOC digest..."

Today's Topics:

   1. Re:  BOF? (Stewart Bryant)

----------------------------------------------------------------------

Message: 1
Date: Tue, 12 Jun 2007 08:34:58 +0100
From: Stewart Bryant <[email-masked]>
Subject: Re: [TICTOC] BOF?
To: [email-masked]
Cc: Chris Calley <[email-masked]>, "[email-masked]"
	<[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=GB2312

Angela

You can submit your contributions in the form of one or more internet
drafts - you do not need a working group to do that - I suggest that you
then post pointers to the drafts to the TICTOC list.

In IETF procedure we can discuss and work on those drafts by email on
the TICTOC list - we do not need a meeting to make progress. However if
there are items that need faca to face discussion with members of the
IETF, then I suggest that you request a slot in the NTP WG.

Stewart

V\AU@E wrote:
> Hi Stewart,
>
> This is Angela ZHOU from China Mobile.
> We are interested in this workgroup because we have some sync requirement
in our mobile backhaul network.And we are trying to find some solutions.
>
> If we want to do some contribution about sync request of mobile
operators#,where could we provide it to if there is no TICTOC BOF or
meeting?
>
>
> -Angela ZHOU
> China Mobile
> 20070612
> 	
>
> ======= 2007-06-11 17:47:00 DzTZ@4PEVPP45@#:=======
>
>   
>> There is no plan for a follow-up Toctoc BOF - none was requested and its 
>> past the date. However if there are things that we need to discuss, 
>> Karen offered to make some time available in the NTP WG meeting.
>>
>> Stewart
>>
>>
>> Chris Calley wrote:
>>     
>>> Will there be a Tictoc BOF at IETF-69?  I do not see anything for it in
>>> the agenda so far.
>>> -Chris
>>>
>>> Christopher Calley
>>> Software Architect
>>> Timing, Test & Measurement Division
>>> Symmetricom, Inc.
>>> 3750 Westwind Blvd., Santa Rosa, CA 95403
>>> tel 707-636-1821, fax 707-527-6640
>>> [email-masked]  www.symmetricom.com
>>>
>>>
>>> _______________________________________________
>>> TICTOC mailing list
>>> [email-masked]
>>> https://www1.ietf.org/mailman/listinfo/tictoc
>>>
>>>   
>>>       
>> _______________________________________________
>> TICTOC mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/tictoc
>>     
>
> = = = = = = = = = = = = = = = = = = = =
> 			
>
> 				 
> !!!!!!!!!!!!!!!!V\AU@E
> [email-masked]
> !!!!!!!!!!!!!!!!!!!!2007-06-12
>
>
>   

------------------------------

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc

End of TICTOC Digest, Vol 11, Issue 5
*************************************

_______________________________________________
TICTOC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tictoc